@charset "utf-8";
/* CSS Document */
#back-top{
	 display:none !important;
	}
.min-width-wrapper {
	width: 98%;
}
.login-wrapper {
	width: 33%;
}
.min-width-banner-wrapper {
	width: 98%;
}
.banner-left {
	display: block;
}
.banner-wrapper .banner-right {
	float: right;
	width: 40%;
	height: 178px;
	top: 78px;
}
.banner-wrapper .banner-right h2 {
	font-size: 20px;
}
.login-blue-bg-full {
	height: 650px;
}
.login-globe-bg {
	height: auto;
	background: none;
}
.login-wrap {
	float: none;
	margin: auto;
	width: 60%;
}
.download-apps {
	float: none;
	margin: auto;
	padding-top: 132px;
	width: 69%;
	text-align: center;
}
.login-row {
	padding: 6px 0;
	text-align: center;
}
.download-apps h3 {
	text-align: center !important;
}
.download-apps {
	border-top: 1px solid #FFFFFF;
	padding-top: 14px;
	margin-top: 99px;
}
 @media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.login-wrap input[type="text"], .login-wrap input[type="password"] {
	width: 95%;
}
}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.login-wrap input[type="text"], .login-wrap input[type="password"] {
	width: 97%;
}
}
